name: Social Language
type: module
description: Support for multilingual interface translations.
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - drupal:config_translation
  - drupal:content_translation
  - drupal:language
  - drupal:locale

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
